Minecraft
'Dustrial Decor
Alex's Mobs
Angel Ring
Archer's Paradox
Architect's Palette
Ars Nouveau
Artifacts
Atmospheric
Autumnity
Berry Good
Better Badlands
Biomes O' Plenty
Blaze Gear
Botania
Botania Additions
Buzzier Bees
Chisels & bits
CoFH Core
Comforts
Cookielicious
Cooking for Blockheads
Create
Curios API
Decorative Blocks
Decorative Blocks Abnormals
Eidolon
EmbellishCraft
EmbellishCraft BoP Addon
Enhanced Mushrooms
Enigmatic Legacy
Ensorcellation
Extended Lights
Extra Boats
FTB Quests
Fairy Lights
Farmer's Delight
Farming for Blockheads
Geolosys
Guns Without Roses
Ice and Fire
Inspirations
Iron Coals
Iron Furnaces
Item Filters
Joy of Painting
Macaw's Bridges
Macaw's Doors
Macaw's Furniture
Macaw's Roofs
Macaw's Trapdoors
Macaw's Windows
Mapper Base
Meet Your Fight
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
Moving Elevators
MrCrayfish's Vehicle Mod
MythicBotany
Nature's Compass
Neapolitan
Neon Craft
NoMoWanderer
Oh My Gourd
Outvoted
Peculiars
Quark
Reliquary
RevampedWolf
Savage & Ravage
Seasonals
Snow! Real Magic!
Sophisticated Backpacks
Spartan Weaponry
Spice of Life: Carrot Edition
Supplementaries
The Endergetic Expansion
Thermal Series
ToLaserBlade
Upgrade Aquatic
Vein Mining
Waystones
Iron Chests
Quark O' Plenty
Mosaic Blocks
BlockCarpentry
Applied Energistics 2
Abnormals Delight
Environmental
GeoSmelt
Forbidden & Arcanus
Aquaculture 2
Fins and Tails
Big Brain
Small Ships Mod
Bayou Blues
Macaw's Fences and Walls
Secret Rooms 6
Mowzie's Mobs
Tinkers' Construct
Create Crafts & Additions
Serene Seasons
The Outer End
The Twilight Forest
Hats
KubeJS
Unearthed
Druidcraft
Pigsteel Mod
Fruitful
The Bumblezone
Flamboyant Recrafted
Example Mod
Spartan Shields
Tinkers Better Compat
Eye of Dragons
